Subject: CCL:Rotamer library backbone dependent

From: Alessandro Pandini <[email-masked]>
Date: Tue, 11 Apr 2000 10:39:26 +0200

> I'm doing the work of side chain construction at the protein-protein
> interface. The computational result was suffered from the incompleteness
> of the rotamer library, which is backbone independent and contains more
> than 300 elements. Can anyone tell me where can I get a more detailed
> library? Thanks in adance!
>
> Liang
>

I used SCWRL to refine a protein obtained via homology modelling.
(http://www.cmpharm.ucsf.edu/~bower/scwrl/scwrl.html)
This works with a backbone-dependent library. You can find the update version at:
http://www.fccc.edu/research/labs/dunbrack/index.html

Maybe it could be helpful.

By

Alex